.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:7.410814px;}
.h1{height:281.610948px;}
.h0{height:294.579873px;}
.w1{width:947.349109px;}
.w0{width:956.000000px;}
.x0{left:3.705407px;}
@media print{
.y0{bottom:4.000000pt;}
.h1{height:152.000000pt;}
.h0{height:159.000000pt;}
.w1{width:511.333333pt;}
.w0{width:516.002667pt;}
.x0{left:2.000000pt;}
}
